@charset "utf-8";

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, ul {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: 'Noto Sans Japanese', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', sans-serif;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

p {
	font-size:14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8;
}

ul {
	list-style: none;
}

a:hover { color: #e0e1e1; }
a { color: #868B8C; }

img{
  width: 100%;
  height: auto;
}


hr {
  border-width: 1px 0 0 0; /* 太さ */
  border-style: solid; /* 種類 */
  border-color: #868B8C; /* 色 */
}

/* Navigation */
.navbar {
  margin-bottom: 0px;
  border: none;
}

.navbar-default {
  background-color: #ffffff;
}

.navbar-nav li a {
 line-height: 50px;
}




.f40 {
	font-size: 40px;
}

.f38 {
	font-size: 38px;
}

.f36 {
	font-size: 36px;
}

.f34 {
	font-size: 34px;
}

.f32 {
	font-size: 32px;
}

.f30 {
	font-size: 30px;
}

.f28 {
	font-size: 28px;
}

.f26 {
	font-size: 26px;
}

.f24 {
	font-size: 24px;
}

.f22 {
	font-size: 22px;
}

.f20 {
	font-size: 20px;
}

.f20_02 {
	font-size: 20px;
	margin: 0;
}

.f18 {
	font-size: 18px;
}

.f16 {
	font-size: 16px;
}

.f14 {
	font-size: 14px;
}

.f12 {
	font-size: 12px;
}

.bd {
font-weight: bold;
}

.wt {
	color: #fff;
}

.center {
	text-align:center;
}

.m05 {
	margin-bottom: 5px;
}
.m10 {
	margin-bottom: 10px;
}
.m12 {
	margin-bottom: 12px;
}
.m15 {
	margin-bottom: 15px;
}
.m20 {
	margin-bottom: 20px;
}
.m30 {
	margin-bottom: 30px;
}
.m40 {
	margin-bottom: 40px;
}
.m50 {
	margin-bottom: 50px;
}
.m60 {
	margin-bottom: 60px;
}
.m70 {
	margin-bottom: 70px;
}
.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt12 {
	margin-top: 12px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.ml05 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml12 {
	margin-left: 12px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.mr05 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.mr50 {
	margin-right: 50px;
}
.mr60 {
	margin-right: 60px;
}
.pt05 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pb05 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pl05 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl40 {
	padding-left: 40px;
}
.pl50 {
	padding-left: 50px;
}
.pl60 {
	padding-left: 60px;
}
.pr05 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr40 {
	padding-right: 40px;
}
.pr50 {
	padding-right: 50px;
}
.pr60 {
	padding-right: 60px;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
